body {
    background-color: #000000;
}
.space {
    background-color: #000000;
    position: absolute;
    width: 90%;
    height: 300%;
    bottom: 0;
    left: 50%;
    margin-left: -45%;
    font-size: 600%;
    line-height: 2;
    font-weight: bold;
    text-align: justify;
    overflow: hidden;
    transform-origin: 50% 100%;
    transform: perspective(600px) rotateX(21deg);
}
.space:after {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0;
    bottom: 50%;
    background: linear-gradient(top, rgba(0,0,0,1) 0%, transparent 100%);
    pointer-events: none;
}
.text {
    color: yellow;
    font-family: sans-serif;
    position: absolute;
    top: 100%;
    animation: spacemove linear;
    animation-duration: 30s;
    animation-iteration-count: infinite;
    animation-delay: 0s;
}

.green {
    color: darkgreen;
}

.episode-number {
    text-align: center;
}
.episode-name {
    text-align: center;
}
@keyframes spacemove {
    0% { top: 100%; }
    100% { top: -170%; }
}
.paragraph {
    line-height: 1.5;
}